/*
 * CESHELL : シェルアプリケーション：バッチ関連ルーチン
 * Copyright(C) 1997-1999 Eiichiro Ito
 *
 * 1997/08/12:Eiichiro Ito
 *  (1) 作成開始
 * 修正履歴
 *
 */
extern	TCHAR	CurrentDir[ MAX_PATH ] ;
extern	TCHAR	Env_Path[ MAX_PATH ] ;

extern	BOOL	init_batch( void ) ;
extern	void	release_batch( void ) ;
extern	BOOL	read_rc( void ) ;
extern	void	setenv_main( LPCTSTR args ) ;
extern	BOOL	batch_main( LPCTSTR path, LPCTSTR args ) ;
extern	void	exec( LPCTSTR args ) ;
